@charset "utf-8";
/* CSS Document */
body {
	margin: 0 auto;
	background-color: #00b1eb;
	color: #000;
}
@font-face {
    font-family: 'ITCFranklinGothicStdBookCondensed';
    src: url('http://bluemarlinpools.com/wp-content/themes/twentytwelve/fonts/itcfranklingothicstd-bkcd.eot');
    src: url('http://bluemarlinpools.com/wp-content/themes/twentytwelve/fonts/itcfranklingothicstd-bkcd.eot?#iefix') format('embedded-opentype'),
         url('http://bluemarlinpools.com/wp-content/themes/twentytwelve/fonts/itcfranklingothicstd-bkcd.woff') format('woff'),
         url('http://bluemarlinpools.com/wp-content/themes/twentytwelve/fonts/itcfranklingothicstd-bkcd.ttf') format('truetype'),
         url('http://bluemarlinpools.com/wp-content/themes/twentytwelve/fonts/itcfranklingothicstd-bkcd.svg#ITCFranklinGothicStdBookCondensed') format('svg');
     }
@font-face {
    font-family: 'ITCFranklinGothicStdBookCondensedItalic';
    src: url('http://bluemarlinpools.com/wp-content/themes/twentytwelve/fonts/itcfranklingothicstd-bkcdit.eot');
    src: url('http://bluemarlinpools.com/wp-content/themes/twentytwelve/fonts/itcfranklingothicstd-bkcdit.eot?#iefix') format('embedded-opentype'),
         url('http://bluemarlinpools.com/wp-content/themes/twentytwelve/fonts/itcfranklingothicstd-bkcdit.woff') format('woff'),
         url('http://bluemarlinpools.com/wp-content/themes/twentytwelve/fonts/itcfranklingothicstd-bkcdit.ttf') format('truetype'),
         url('http://bluemarlinpools.com/wp-content/themes/twentytwelve/fonts/itcfranklingothicstd-bkcdit.svg#ITCFranklinGothicStdBookCondensedItalic') format('svg');
     }
@font-face {
    font-family: 'ITCFranklinGothicStdDemi';
    src: url('http://bluemarlinpools.com/wp-content/themes/twentytwelve/fonts/itcfranklingothicstd-demi.eot');
    src: url('http://bluemarlinpools.com/wp-content/themes/twentytwelve/fonts/itcfranklingothicstd-demi.eot?#iefix') format('embedded-opentype'),
         url('http://bluemarlinpools.com/wp-content/themes/twentytwelve/fonts/itcfranklingothicstd-demi.woff') format('woff'),
         url('http://bluemarlinpools.com/wp-content/themes/twentytwelve/fonts/itcfranklingothicstd-demi.ttf') format('truetype'),
         url('http://bluemarlinpools.com/wp-content/themes/twentytwelve/fonts/itcfranklingothicstd-demi.svg#ITCFranklinGothicStdDemi') format('svg');
     }
@font-face {
    font-family: 'ITCFranklinGothicStdDemiCondensedItalic';
    src: url('http://bluemarlinpools.com/wp-content/themes/twentytwelve/fonts/itcfranklingothicstd-dmcdit.eot');
    src: url('http://bluemarlinpools.com/wp-content/themes/twentytwelve/fonts/itcfranklingothicstd-dmcdit.eot?#iefix') format('embedded-opentype'),
         url('http://bluemarlinpools.com/wp-content/themes/twentytwelve/fonts/itcfranklingothicstd-dmcdit.woff') format('woff'),
         url('http://bluemarlinpools.com/wp-content/themes/twentytwelve/fonts/itcfranklingothicstd-dmcdit.ttf') format('truetype'),
         url('http://bluemarlinpools.com/wp-content/themes/twentytwelve/fonts/itcfranklingothicstd-dmcdit.svg#ITCFranklinGothicStdDemiCondensedItalic') format('svg');
     }
@font-face {
    font-family: 'ITCFranklinGothicStdMediumCondensed';
    src: url('http://bluemarlinpools.com/wp-content/themes/twentytwelve/fonts/itcfranklingothicstd-mdcd.eot');
    src: url('http://bluemarlinpools.com/wp-content/themes/twentytwelve/fonts/itcfranklingothicstd-mdcd.eot?#iefix') format('embedded-opentype'),
         url('http://bluemarlinpools.com/wp-content/themes/twentytwelve/fonts/itcfranklingothicstd-mdcd.woff') format('woff'),
         url('http://bluemarlinpools.com/wp-content/themes/twentytwelve/fonts/itcfranklingothicstd-mdcd.ttf') format('truetype'),
         url('http://bluemarlinpools.com/wp-content/themes/twentytwelve/fonts/itcfranklingothicstd-mdcd.svg#ITCFranklinGothicStdMediumCondensed') format('svg');
     }
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	width: 100%;
	border: 0;
}
h1 {
	color: #2e368f;
    font-family: 'ITCFranklinGothicStdDemi';
	font-size: 185%;
	margin: 0;
	padding: 0;
}
h2 {
	color: #000000;
    font-family: 'ITCFranklinGothicStdBookCondensed';
	font-size: 185%;
	margin: 0;
	padding: 0;
}
.ie10 h2 {
	color: #000000;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 180%;
	font-stretch: condensed;
	margin: 0;
	padding: 0;
}
#container {
	width: 100%;
}
	#header-bkg {
		position: relative;
		width: 100%;
		float: left;
	}
		#header-nav-links {
			position: absolute;
			width: 1%;
			top: 0;
			left: 0;
			padding-top: 11.5%;
			margin-left: 4%;
			z-index: 30;
		}
			.header-links {
				font-family: 'ITCFranklinGothicStdBookCondensed';
				text-rendering: optimizeLegibility;
				color: #2e368f;
				font-size: 95%;
				text-align: right;
			}
			.header-links a:link {
				font-family: 'ITCFranklinGothicStdBookCondensed';
				text-rendering: optimizeLegibility;
				color: #2e368f;
				font-size: 95%;
				text-decoration: none;
			}	
			.header-links a:visited {
				font-family: 'ITCFranklinGothicStdBookCondensed';
				text-rendering: optimizeLegibility;
				color: #2e368f;
				font-size: 95%;
				text-decoration: none;
			}
			.header-links a:hover {
				font-family: 'ITCFranklinGothicStdBookCondensed';
				text-rendering: optimizeLegibility;
				color: #2e368f;
				font-size: 95%;
				text-decoration: underline;
			}	
			.ie10 .header-links {
				font-family: Arial, Helvetica, sans-serif;
				color: #2e368f;
				font-size: 90%;
				font-stretch: condensed;
				text-align: right;
			}
			.ie10 .header-links a:link, a:visited {
				font-family: Arial, Helvetica, sans-serif;
				color: #2e368f;
				font-size: 90%;
				font-stretch: condensed;
				text-decoration: none;
			}	
			.ie10 .header-links a:hover {
				font-family: Arial, Helvetica, sans-serif;
				color: #2e368f;
				font-size: 90%;
				font-stretch: condensed;
				text-decoration: underline;
			}
		#header-logo {
			position: absolute;
			width: 34%;
			top: 0;
			left: 0;
			padding-top: 0.4%;
			margin-left: 2%;
			z-index: 20;
		}
		#header-search {
			position: absolute;
			width: 17%;
			top: 0;
			left: 0;
			text-align: right;
			margin-left: 77%;
			padding-top: 2%;
			z-index: 20;
		}
			input {	
				font-family: 'ITCFranklinGothicStdBookCondensed';
				text-rendering: optimizeLegibility;
				color: #2e368f;
				font-size: 80%;
				width: 100%;
				border: 1px solid #00aded;
				padding: 0.175rem;
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
				-khtml-border-radius: 10px;
				border-radius: 10px;
			}
			.ie10 input {	
				font-family: Arial, Helvetica, sans-serif;
				font-stretch: condensed;
				color: #2e368f;
				font-size: 75%;
				width: 100%;
				border: 1px solid #00aded;
				padding: 0.175rem;
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
				-khtml-border-radius: 10px;
				border-radius: 10px;
			}
			input[type="submit"]{
				cursor: pointer;
			}
			#searchform #s {
				outline: none;
			}

		#header-headline {
			position: absolute;
			width: 60%;
			top: 0;
			left: 0;
			margin-left: 39%;
			padding-top: 7.75%;
			z-index: 10;
		}
		#header-text {
			position: absolute;
			width: 60%;
			top: 0;
			left: 0;
			margin-left: 39.25%;
			padding-top: 11%;
			z-index: 10;
		}
			.header-tagline-text {	
				font-family: 'ITCFranklinGothicStdBookCondensed';
				text-rendering: optimizeLegibility;		
				font-color: #000000;
				font-size: 100%;
			}
			.ie10 .header-tagline-text {	
				font-family: Arial, Helvetica, sans-serif;	
				font-stretch: condensed;
				font-color: #000000;
				font-size: 95%;
				line-height: 1.4em;
			}
		#header-icons-lic {
			position: absolute;
			width: 10%;
			top: 0;
			left: 0;
			text-align: right;
			margin-left: 22%;
			padding-top: 12.5%;
			z-index: 20;
				font-family: 'ITCFranklinGothicStdBookCondensed';
				text-rendering: optimizeLegibility;
				color: #2e368f;
				font-size: 65%;
				text-align: right;
		}
		#header-icons-fb {
			position: absolute;
			width: 3%;
			top: 0;
			left: 0;
			text-align: right;
			margin-left: 87%;
			padding-top: 11%;
			z-index: 20;
		}
		#header-icons-yt {
			position: absolute;
			width: 3%;
			top: 0;
			left: 0;
			text-align: right;
			margin-left: 90.5%;
			padding-top: 11%;
			z-index: 20;
		}
		#header-icons-hz {
			position: absolute;
			width: 3%;
			top: 0;
			left: 0;
			text-align: right;
			margin-left: 94%;
			padding-top: 11%;
			z-index: 20;
		}
	#rotator {
		position: relative;
		width: 100%;
		float: left;
	}	
	.main-content-text {
		color: #000000;
		font-family: 'ITCFranklinGothicStdBookCondensed';
		font-size: 100%;
	}	
	.ie10 .main-content-text {
		color: #000000;
		font-family: Arial, Helvetica, sans-serif;
		font-stretch: condensed;
		font-size: 90%;
		line-height: 1.4em;
	}
		.main-content-text ul {
			margin-top: -2%;
			margin-left: 2%;
			color: #000000;
			font-family: 'ITCFranklinGothicStdBookCondensed';
			font-size: 100%;
		}	
		.ie10 .main-content-text ul {
			margin-top: -2%;
			margin-left: 2%;
			color: #000000;
			font-family: Arial, Helvetica, sans-serif;
			font-stretch: condensed;
			font-size: 95%;
		}	
		.main-content-text strong {
			color: #000000;
			font-family: 'ITCFranklinGothicStdMediumCondensed';
			font-size: 100%;
		}
		.ie10 .main-content-text strong {
			color: #000000;
			font-family: Arial, Helvetica, sans-serif;
			font-stretch: condensed;
			font-size: 100%;
		}
			.main-content-text a:link {
				font-family: 'ITCFranklinGothicStdBookCondensed';
				text-rendering: optimizeLegibility;
				color: #fee900;
				font-size: 100%;
				text-decoration: underline;
			}	
			.main-content-text a:visited {
				font-family: 'ITCFranklinGothicStdBookCondensed';
				text-rendering: optimizeLegibility;
				color: #fee900;
				font-size: 100%;
				text-decoration: underline;
			}
			.main-content-text a:hover {
				font-family: 'ITCFranklinGothicStdBookCondensed';
				text-rendering: optimizeLegibility;
				color: #fee900;
				font-size: 100%;
				text-decoration: none;
			}	
			.ie10 .main-content-text a:link {
				font-family: Arial, Helvetica, sans-serif;
				font-stretch: condensed;
				text-rendering: optimizeLegibility;
				color: #fee900;
				font-size: 95%;
				line-height: 1.4em;
				text-decoration: underline;
			}	
			.ie10 .main-content-text a:visited {
				font-family: Arial, Helvetica, sans-serif;
				font-stretch: condensed;
				text-rendering: optimizeLegibility;
				color: #fee900;
				font-size: 95%;
				line-height: 1.4em;
				text-decoration: underline;
			}
			.ie10 .main-content-text a:hover {
				font-family: Arial, Helvetica, sans-serif;
				font-stretch: condensed;
				text-rendering: optimizeLegibility;
				color: #fee900;
				font-size: 85%;
				line-height: 1.4em;
				text-decoration: none;
			}	

	#navigation {
		width: 100%;
		float: left;
		text-align: center;
	}

	#footer{
		position: relative;
		width: 100%;
		float: left;
	}
		#footer-parent-1 {
			position: absolute;
			width: 25%;
			top: 0;
			left: 0;
			padding-top: 3.25%;
			margin-left: 1.5%;
			z-index: 10;
		}
		#footer-parent-2 {
			position: absolute;
			width: 25%;
			top: 0;
			left: 0;
			padding-top: 2%;
			margin-left: 29%;
			z-index: 10;
		}
		#footer-parent-3 {
			position: absolute;
			width: 21%;
			top: 0;
			left: 0;
			padding-top: 3%;
			margin-left: 56.5%;
			z-index: 10;
		}
		#footer-parent-4 {
			position: absolute;
			width: 22%;
			top: 0;
			left: 0;
			padding-bottom: 3%;
			padding-top: 3%;
			margin-left: 81%;
			z-index: 10;
		}
			.footer-text {	
				font-family: 'ITCFranklinGothicStdBookCondensed';
				text-rendering: optimizeLegibility;		
				color: #ffffff;
				font-size: 90%;
			}
			.ie10 .footer-text {	
				font-family: Arial, Helvetica, sans-serif;	
				font-stretch: condensed;	
				color: #ffffff;
				font-size: 85%;
				line-height: 1.4em;
			}
				.footer-text a:link {	
					font-family: 'ITCFranklinGothicStdBookCondensed';
					text-rendering: optimizeLegibility;		
					color: #fee900;
					font-size: 105%;
					text-decoration: none;
				}
				.footer-text a:visited {	
					font-family: 'ITCFranklinGothicStdBookCondensed';	
					text-rendering: optimizeLegibility;	
					color: #fee900;
					font-size: 105%;
					text-decoration: none;
				}
				.footer-text a:hover {	
					font-family: 'ITCFranklinGothicStdBookCondensed';	
					text-rendering: optimizeLegibility;	
					color: #fee900;
					font-size: 105%;
					text-decoration: underline;
				}
				.ie10 .footer-text a, a:visited {	
					font-family: Arial, Helvetica, sans-serif;	
					font-stretch: condensed;
					color: #fee900;
					font-size: 100%;
					text-decoration: none;
					line-height: 1.4em;
				}
				.ie10 .footer-text a:hover {	
					font-family: Arial, Helvetica, sans-serif;	
					font-stretch: condensed;		
					color: #fee900;
					font-size: 100%;
					text-decoration: underline;
					line-height: 1.4em;
				}
			.footer-text-i {	
				font-family: 'ITCFranklinGothicStdBookCondensedItalic';	
				text-rendering: optimizeLegibility;	
				color: #ffffff;
				font-size: 90%;
			}
			.ie10 .footer-text-i {	
				font-family: Arial, Helvetica, sans-serif;	
				font-stretch: condensed;
				color: #ffffff;
				font-style: italic;
				font-size: 85%;
				line-height: 1.4em;
			}
			.footer-text-i-b {	
				font-style: italic;
				font-family: 'ITCFranklinGothicStdMediumCondensed';	
				text-rendering: optimizeLegibility;	
				color: #ffffff;
				font-size: 120%;
			}
			.ie10 .footer-text-i-b {	
				font-family: Arial, Helvetica, sans-serif;	
				font-stretch: condensed;
				font-style: italic;
				color: #ffffff;
				font-size: 115%;
				line-height: 1.4em;
			}
			.footer-headline-text {	
				font-family: 'ITCFranklinGothicStdDemi';	
				text-rendering: optimizeLegibility;	
				color: #ffffff;
				font-size: 175%;
				line-height: 1em;
			}
			.attachment-thumbnail {
	width: 50%;
	height: auto;
}

//////////////////////////////////////////
### WebForm ###
//////////////////////////////////////////

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
/* font-family: 'Open Sans', 'sans-serif'; */


.contact-form {
	width: 350px;
	margin: 30px auto 0px auto;
	border: 1px solid #f8f8f8;
	box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.1) inset;
	padding: 15px;
	box-sizing: border-box;
	background: #ffffff;
}

.contact-form form {
	margin: 0px;
}

.contact-form h1 {
	text-align: center;
	margin-top: 0px;
	font-family: 'Open Sans', 'sans-serif';
	font-weight: 300;
}

.contact-form h2 {
	text-align: center;
	font-family: 'Open Sans', 'sans-serif';
	font-weight: 300;
}

.control-group {
	margin-bottom: 10px;
}

.control-group label {
	font-family: 'Open Sans', 'sans-serif';
	font-weight: 400;
        color: #ffffff
}

.control-group input[type="text"] {
	width: 100%;
	height: 30px;
	border: 1px solid #e5e5e5;
	outline: none;
	padding: 0px 0px 0px 40px;
	font-family: 'Open Sans', 'sans-serif';
	font-size: 16px;
}

.control-group textarea {
	width: 100%;
	max-width: 100%;
	min-height: 120px;
	border: 1px solid #e5e5e5;
	outline: none;
	padding: 5px 5px 5px 40px;
	font-family: 'Open Sans', 'sans-serif';
	font-size: 14px;
}

.control-group input[type="submit"] {
	width: 100%;
	margin: 0px;
	padding: 10px 0px 10px 0px;
	outline: none;
	text-align: center;
	font-family: 'Open Sans', 'sans-serif';
	font-size: 14px;
	font-weight: 700;
	color: #000000;
	background: #DDDDDD;
}

.control-group input[type="submit"]:hover {
	cursor: pointer;
	color: #fff;
	background: #2e368f;
}

.no-margin {
	margin: 0px; 
}

.contact-form label.error, div#errors {
	border: 1px solid #F07F73 !important;
	margin-bottom: 3px;
	background: #F07F73;
	padding-left: 5px;
	color: #ffffff;
	font-family: 'Open Sans', 'sans-serif';    
}

div#errors{
    display:none;
}

.contact-form #msg_submitting{
    display:none;
}

.contact-form #msg_submitted{
    display:none;
}
